Subject: Re: [PATCH v1 06/14] net: macb: add polarfire soc reset support

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Jun 2022 09:02:20 -0700

On Thu, 30 Jun 2022 09:05:25 +0100 Conor Dooley wrote:
> To date, the Microchip PolarFire SoC (MPFS) has been using the
> cdns,macb compatible, however the generic device does not have reset
> support. Add a new compatible & .data for MPFS to hook into the reset
> functionality added for zynqmp support (and make the zynqmp init
> function generic in the process).
> 
> Signed-off-by: Conor Dooley <[email-masked]>

Please repost 2 and 6 separately with [PATCH net-next] in the subject.